<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad74395de8199973bbf7745050c5e17d">
  <dict>
    <!--2023-02-11 10:02:33.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2023-02-11 10:02:33.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
